[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with yum after upgrading



 Problem fixed. Old compat-glibc-2.0 was the problem. After removing it,
yum now works fine.

Cheers,
Frank


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]